sauce_connect: true
browsers:
  - name: chrome
    version: latest
    platform: Windows 10
  - name: internet explorer
    version: latest
    platform: Windows 10
  - name: firefox
    version: latest
    platform: Windows 10
  - name: safari
    version: latest
    platform: Mac 10.13
  - name: microsoftedge
    version: latest
    platform: Windows 10
